fieldLayouts:
  c4e237cd-ab39-40a6-b938-6b98c5d9c869:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 8ffbda68-1f9a-405b-9c4a-f6682543c3f6
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: fe9ef262-e5cd-4f42-9473-ccb09479e503
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 0426487c-c93d-40a9-9d49-cf7ca12ef29b
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 391da748-7e02-4f76-a195-e6a0275c0c85
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Equipiers
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: equipiers
hasTitleField: false
name: Équipiers
section: 5f530f55-0e3f-4834-a8cd-248da1961969
sortOrder: 1
titleFormat: '{prenom} {nom}'
